.table {
  border: 1px solid #ddd;
  border-collapse: collapse;

  td, th{
    padding: 5px;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
  }
  th{
    border-bottom: 1px solid #ddd;
  }
}

.content {
  padding: 10px;
  margin-bottom: 100px;
}

.form {
  width: 300px;
  padding: 50px;
  background: #F4F5F7;
  margin: 50px auto 0;
  border: 1px solid #d7d8da;
}

.icon-grid {
  min-width: 500px;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  justify-items: center;
  align-items: center;
  border: 1px solid #eee;

  &>div{
    padding: 15px;
    text-align: center;
  }

  .icon-item{
    width: 100%;
    box-sizing: border-box;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
  }

  .icon-name{
    display: block;
  }
}

.narrowContent {
  max-width: 335px;
}

.position {
  position: relative;
  height: 100vh;
}

.device {
  width: 320px;
  height: 568px;
  border: solid 1px #ddd;
  border-radius: 5px;
  position: relative;

  .header {
    height: 72px;
    border-bottom: solid 1px #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .content {
    padding: 2rem;
  }
}
